<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
DatabaseEnvironment..::.PrintRepMgrSystemStats Method
DatabaseEnvironment Class See Also Send Feedback

Display the replication manager statistical information, as described by RepMgrStats.

Namespace: BerkeleyDB
Assembly: libdb_dotnet50 (in libdb_dotnet50.dll) Version: 5.0.21.0

# Syntax

C#

    public void PrintRepMgrSystemStats()

Visual Basic (Declaration)

    Public Sub PrintRepMgrSystemStats

Visual C++

    public:
    void PrintRepMgrSystemStats()

# See Also

DatabaseEnvironment Class
PrintRepMgrSystemStats Overload
BerkeleyDB Namespace